/* GENERAL
=========================== */
:root {
  --bc-left: #0192cc;
  --bc-right: #FFA100;
  --main-color: #fff;
}

* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}

body {
  font-family: 'Montserrat';
  color: var(--main-color);
  width: 100%;
  height: 100vh;
  overflow-x: hidden;
}

a{text-decoration:none;font-family: Arial, sans-serif;}

h1 {
  /* font-size: 80px; */
  font-size: 1.2vw;
  font-weight: 500;
  line-height:2;
  letter-spacing: 2px;

}
/* NAVBAR
=========================== */
.navbar {
  top: 0;
  left: 0;
  height: 20vh;
  width: 100vw;
  padding: 0 30px;
  z-index: 1;
  display: flex;
  align-items: center;
}

.logo{
  margin: 0 auto 0 auto;
}

.logo img{
  height: 10vh;
}

/* CONTENT
=========================== */
.content {
  position: relative;
  width: 100vw;
  height: 60vh;
}

.split {
  position: absolute;
  width: 50%;
  height: 100%;
  transition: 1s all cubic-bezier(.87, .76, .33, .98);
  overflow: hidden;
}

.split.left {
  left: 0;
  background: var(--bc-left);
}

.split.right {
  right: 0;
  background: var(--bc-right);
}

.hover-left .split.left {
  width: 60%;
}

.hover-left .split.right {
  width: 40%;
}

.hover-right .split.right {
  width: 60%;
}

.hover-right .split.left {
  width: 40%;
}

.text {
  /* width: 600px; */
  position: absolute;
  top: 45%;
  left: 50%;
  transform: translate(-50%, -50%);
  transition: all 1s cubic-bezier(.87, .76, .33, .98);
}

.text .subtitle {
  /* font-size: 16px; */
  font-size: 1.4vw;
  text-transform: uppercase;
  color: var(--main-color);
  letter-spacing: 2px;
}

.text .title {
  /* font-size: 80px; */
  font-size: 4vw;
  color: var(--main-color);
  text-transform: uppercase;
  font-weight: 700;
  line-height: 1;
  letter-spacing: 5px;
  margin-top: 10px;
}

.text .desc {
  /* font-size: 14px; */
  font-size: 0.8vw;
  color: var(--main-color);
  font-weight: 300;
  line-height: 2;
  margin: 10px 0 30px 0;
  /* width: 400px; */
  width: 25vw;
}

.text .button {
  /* font-size: 16px; */
  font-size: 1vw;
  color: var(--main-color);
  background: transparent;
  border: var(--main-color) solid 2px;
  /* padding: 15px 50px; */
  padding: 0.9vw 3.125vw;
  text-align: center;
  font-weight: 700;
  letter-spacing: 1px;
  cursor: pointer;
  outline: none;
  border-radius: 100px;
}

.hover-left .split.left .text {
  transform: translate(-40%, -50%);
}

.hover-left .split.right .text {
  transform: translate(-40%, -50%);
}

.hover-right .split.right .text {
  transform: translate(-60%, -50%);
}

.hover-right .split.left .text {
  transform: translate(-45%, -50%);
}
